Loading...
Searching...
No Matches
Cryptographic Contants
Cryptographic Functions » Digest (Hash) Functions » HMAC Functions
Collaboration diagram for Cryptographic Contants:

## Variables

const | Qore::DefaultIV = <0000000000000000>
| The default initialization vector is simply a 8-byte string of nulls.

## Detailed Description

Other generic cryptographic constants

See also
  Cryptographic Stream Transformations for constants related to cryptographic algorithms